.d-grid{display:grid;justify-content:space-between}
.g73{grid-template-columns:30% 68%}
.g-3 {grid-template-columns: repeat(3,1fr);}
.gap10 {gap: 10px;}
.content-sidebar{float:left;width:100%;background:#fff;padding:15px}
.list-post-user .main-tit > h2{font-size:15px;font-weight:700}
.list-post-user .main-tit{border-bottom:2px solid #ed1c24}
.avata{display:flex;justify-content:center;align-items:center;margin-bottom: 15px;}
.avata > i{width: 70px;height: 70px;font-size: 50px;display:flex;justify-content:center;align-items:center;background: #d1302b;color: white;border-radius: 100%;}
.sidebar-user-content .info ul{list-style:none;padding:0;margin:auto}
.follow-user > button{background: #d1302b;color:#fff;float:left;width:100%;padding:6px;border-radius:4px;margin:10px 0;transition:all .3s;}
.follow-user > button:hover{background:#ba0707}
.sidebar-user-content .info ul li.name {font-weight: bold;font-size: 18px;text-align: center;}
.sidebar-user-content .info ul li i{color:#0000007a;font-size:15px;padding-right:5px}
.info-cus li{color:#000}
.info-cus li span{color:#595959}
.left-sidebar-user {background: whitesmoke;border-radius: 10px;}
li.followed {/* display: none; */}
.follow-user {float: left;width: 100%;margin-top: 10px;}
.taikhoan .left ul li i {padding-right: 4px;font-size: 15px;float: left;}
.sort-product{width:100%;margin:auto;float:right;text-align:right;padding-left:15px;position:relative;margin-bottom: 15px;}
.sort-select-main{position: relative;background:#fff;font-size: 13px;margin: auto;width: 100%;display: flex;justify-content: end;align-items: center;gap: 5px;list-style: none;}
.sort-select-main p{line-height:normal}
.sort-select-main a.check, .sort-select-main li > a:hover{color: #ed1c24;background: #ed1c2438;}
.sort-product .click-sort{font-size: 15px;margin: auto;}
.sort-select .sort-show::before{border-left:4px solid transparent;border-right:4px solid transparent;border-top:4px solid #333;content:'';height:0;position:absolute;top:18px;right:7px;width:0}
.sort-select-main li > a {
    border: 1px solid #ed1c245c;
    padding: 9px 15px;
    border-radius: 4px;
    font-size: 14px;
}
.sort-select{position:relative;float: left;width: 98%;display: grid;justify-content: flex-end;align-items: center;grid-template-columns: 10% auto;padding: 20px 0;}
.rank-post{float:left;width:100%;display:flex;justify-content:space-between;align-items:center}
.rank-col{display:grid;justify-content:center;align-items:center;float:left;width:100%;text-align:center;border-right:1px solid #d9e1ec;gap:10px}
.rank-col:last-child{border:none}
.rank-col span{font-size:15px;color:#4b587c}
.rank-col span > b{font-size: 20px;color:#000;font-weight: normal;}
.rank-col i{font-size:25px}
.layout-container {
    float: left;
    width: 100%;
}

.layout-container-body {
    float: left;
    width: 100%;
}
.layout-block {
    background: white;
    float: left;
    width: 100%;
    margin-bottom: 15px;
}


.intro-product-cat-list {
    border-bottom: 1px solid #0000004d;
    box-shadow: 0 0 10px #00000038;
    border-radius: 4px;
}

.intro-product-cat-list .round_titbox .title_new h3 {
    font-size: 18px;
    margin-bottom: 15px;
}
.sort-product .click-sort span.sort-show {
    display: none;
}
div#banner.fixed{position:fixed;z-index:999999;box-shadow:0 2px 4px #d2d6d9}
div#banner.fixed .logo{max-height:60px}